curl --request GET \
--url http://{defaultHost}/api/v2/platform/promotion_categories/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "6",
"type": "promotion_category",
"attributes": {
"name": "Promotion Category",
"created_at": "2022-11-08T19:34:58.794Z",
"updated_at": "2022-11-08T19:34:58.794Z",
"code": "MJO"
},
"relationships": {
"promotions": {
"data": []
}
}
}
}Returns a Promotion Category
curl --request GET \
--url http://{defaultHost}/api/v2/platform/promotion_categories/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "6",
"type": "promotion_category",
"attributes": {
"name": "Promotion Category",
"created_at": "2022-11-08T19:34:58.794Z",
"updated_at": "2022-11-08T19:34:58.794Z",
"code": "MJO"
},
"relationships": {
"promotions": {
"data": []
}
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Select which associated resources you would like to fetch, see: https://jsonapi.org/format/#fetching-includes
Record found
Show child attributes
Was this page helpful?